/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align: baseline;}
body {line-height:1.5;}
table {border-collapse:separate; border-spacing:0;}
/*caption, th, td {font-weight:normal;} */
/*table, td, th {vertical-align:top;}
table, th {vertical-align:bottom;}*/
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

html { background:  #DEE2E2; } /*  same color below the footer */

.browserTable  {
width: 75%;
}

.browserTable td {
padding:  8px;
border-bottom: 1px solid #999;
}


/* typography.css */
body {font-size: 85%; color:#333; background:#fff; font-family: Verdana,  Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size: 2.5em; line-height:1;margin-bottom:0.5em; margin-top: 0.7em;}
h2 {font-size:1.8em;margin-bottom:0.75em; font-weight: bold;}
h3 {font-size:1.3em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.1em;line-height:1.2;margin-bottom:1em; font-weight:bold;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus, a:hover {color: #B5BF6B; text-decoration: none;}
a {color:   #4E5936; text-decoration:underline; font-weight:bold;}

a.cleanLink { text-decoration: none; font-weight: bold;}
a.headLink { text-decoration: none; color: #FFF; font-weight: normal; }
a.headLink:hover { color: #FFF; text-decoration: underline; } 

blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin: 0 1.5em 1.5em 2.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;}
th {font-weight:bold;}
/*thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;} */

/* custom */    
body
{
border-top:  1px solid #ccc;
background:#FFFFFF url('/apps/goml/programs/assets/images/header_bg.png') repeat-x scroll  left top;

}


#header{
background: #4E5936;
	margin-bottom: 30px;
	padding-bottom: 0;
	/*border: 1px solid #000; */
}

#header img{
vertical-align:middle;
display:inline;
margin-top:  0px;
margin-right:  0px;
margin-left:  300px;
}

#header .siteTitle {
/*float:left;*/
margin-top:  15px;
margin-left:  0px;
color: #fff;
font-family: Verdana,  Helvetica, Arial, sans-serif;
font-size:  2em;
}


/*  NAVIGATION */

#nav {	
position: relative;
top:  -16px;
left:  0px;
/*margin-top:  20px;
margin-bottom:  20px; */
height: 25px !important;
border-top: 1px solid #B5BF6B;
background:  #4E5936;
margin-bottom: 15px;
}

#nav ul#sitenav {
display:block;
margin: 0 auto !important;
padding:0 0 0 2px;
}

#nav ul#sitenav li {
color: #FFF;
background:  #4E5936;
	float: left;
	list-style:none;
	margin:0 0 0 0;
	padding:0;
	border-right: 1px solid #fff;
	/*height: 30px;*/
}

#nav ul#sitenav li.home {
/*border-left: 1px solid #eee; */
}

#nav ul#sitenav li a {
color: #FFF;
display: block;
padding:  3px 10px 3px 10px;
}

/*#nav ul#sitenav li a:hover, li.active a {
text-decoration: none;
}*/

#nav ul#sitenav li.active a {
color: #000;
background:  #F2E7AC;
text-decoration: none;
}


#nav ul#sitenav ul {
	display: none;
	background-image: none;
	height: auto;
	width: auto;
}

#nav ul#sitenav li:hover a{
	color: #000;
	background: #eee;
	text-decoration: none;
	border-bottom: 1px solid #4E5936;
}

a[href$='.pdf'] {
padding-right:20px;
padding-bottom: 2px;
line-height:18px;
background: url('/apps/goml/images/pdf.png') 100% 0 no-repeat;
}

#acct_list table {
border: 1px solid #666;
}

#acct_list th {
border-bottom: 1px solid #666;
border-top: 2px solid #ccc;
background: #eee;
}

#acct_list td {
border-bottom: 1px solid #999;
}

#acct_list .stripe { background: #eee; }
#acct_list .white { background: #fff; }

#statusChange th {
vertical-align: top;
}

#statusChange td {
vertical-align: top;
border-bottom: 1px solid #999;
border-top: none;
border-right: none;
padding: 10px;
}

td.tdBtn {
background:  #eeeeee;
}


th.green {
background:  #CFC;
text-align: left;
}

#editorForm td {
border-bottom: 1px solid #999;
border-right: none;
border-top: none;
padding: 10px;
}

td.lastCell {
background: #eee;
border-left: none;
}


.center {text-align: center;}
.right {float:right;}
.money {text-align: right;}

.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
/*.highlight {background:#ff0;}*/

.highlight {
	background: #FFF6BF;
	border: 1px solid #FFD324;
	color: #4E5936;
	margin-bottom: 1.5em;
	padding: 10px;
}

.highlight2 {
	background: #FFF6BF;
	border: 1px solid #FFD324;
	color: #4E5936;
	padding: 3px;
	width: auto;
}

.highlight2 a:hover {
color: #000;
}

.grayHighlight {

background: #eee;
padding: 5px;
border: 1px solid #ccc;

}

.bold { font-weight: bold; }

.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* forms.css */
fieldset label {font-weight:bold; font-size: 1.2em; display:block; margin-bottom: 1px;  padding-bottom: 0px;}
fieldset {padding:1.4em; margin:0 0 1.5em 0;border:1px solid #ccc;}
fieldset div { margin: 3px 0 20px 0; }
legend { text-transform: uppercase; font-weight:normal; font-size:1.4em; padding: 0 5px 0 5px; }

input[type=text], input[type=password], input.text, input.title, textarea, select { 
font-family:  verdana, helvetica, san serif; 
font-size:  1em; 
width: 95%; 
padding: 5px; 
background-color:#fff; 
border:1px solid #999;  
}

input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#666;}


#frm_pda .dateSelect {
width:  100px;

}

fieldset.summary { width: 100%; padding: 2px 2px 2px 2px; border: none; }

fieldset #sum_form { width: 100%; padding: 2px 2px 2px 2px; border:1px solid #ccc; }

#accts { border: none; }

/*input[type=text], input[type=password], input.text, input.title, textarea, select {margin:0.5em 0;}

input.text, input.title {min-width:300px;  padding:0px;  }
input.title {font-size:1.5em;}*/

#frm_edit textarea { font-family: verdana, helvetica; padding:5px; font-size: 1em; width: 95%;}

/*input[type=checkbox], input[type=radio], input.checkbox, input.radio {position:relative;top:.25em;}*/


#frm_survey #inst { font-size: 1.1em; width:  300px;}
#frm_login #password { font-size: 1.1em; width:  230px; color: #00C; }

#frm_modify #btnSubmit2 { font-size: 1.1em; margin-left: 100px; margin-top: 10px;  width: 150px;  font-weight: bold; background: #eee; border: 2px solid #666; padding: 3px 0 3px 0;}

#frm_login #btnSubmit  { font-size: 1.2em; margin-left: 20px; width: 130px;  font-weight: bold; background: #eee; border: 2px solid #666; padding: 3px 0 3px 0;}

#frm_pda #btnSubmit, #frm_admin #btnSubmit, #frm_pda #btnSubmit2, #frm_summary #btnSubmit, #frm_modify #btnSubmit, #frm_pda .submitBtn  { 
font-size: 1.2em; width: 230px;  font-weight: bold; background: #fff; 
border-top: 2px solid #ccc; 
border-left: 2px solid #ccc; 
border-bottom: 2px solid #666; 
border-right: 2px solid #666; 
padding: 8px 0 8px 0; text-align: center;
cursor: pointer;
margin-left:  50px;
}

#frm_pda .btnSubmit, #frm_admin .btnSubmit, #frm_editor .btnSubmit, #frm_approval .btnSubmit, #frm_gbma #btnData { 
cursor: pointer;
font-size: 1.1em; width: auto;  
font-weight: bold; 
background: #fff; 
border-top: 3px solid #ccc; 
border-left: 3px solid #ccc; 
border-bottom: 3px solid #666; 
border-right: 3px solid #666; 
padding: 3px 8px 3px 8px; text-align: center;}

#frm_pda .btnSubmit:hover, #frm_admin .btnSubmit:hover, #frm_editor .btnSubmit:hover, #frm_approval .btnSubmit:hover, #frm_gbma #btnData:hover {
cursor: pointer;
background: #F2E7AC; 
border-top: 3px solid #666; 
border-left: 3px solid #666; 
border-bottom: 3px solid #ccc; 
border-right: 3px solid #ccc; 
}

#frm_download #btnSubmit3, #frm_download #btnDownload   { color: #009; font-size: 1em; font-weight: bold; border:1px solid #ccc; background: #eee; padding: 2px 0 2px 0;}

#frm_pda #btnSubmit:hover, #frm_admin #btnSubmit:hover, #frm_pda #btnSubmit2:hover, #frm_summary #btnSubmit:hover, #frm_modify #btnSubmit:hover, #frm_modify #btnSubmit2:hover, #frm_download #btnDownload:hover, #frm_download #btnSubmit3:hover, #frm_pda .submitBtn:hover {  
cursor: pointer;
background: #CF9; 
border-top: 2px solid #666; 
border-left: 2px solid #666; 
border-bottom: 2px solid #ccc; 
border-right: 2px solid #ccc; 
}


#frm_search #btnSubmit {
width:  100px;
}

#frm_pda #btnReset, #frm_pda #btnDelete, #frm_gbma #btnReset  { 
cursor: pointer;
font-size: 1em; width: auto;  font-weight: bold; background: #eee; 
border-top: 3px solid #ccc;
border-left: 3px solid #ccc;
border-right: 3px solid #666;
border-bottom: 3px solid #666;
padding: 3px 5px 3px 5px; text-align: center; }

#frm_pda #btnDelete:hover  {  
color: #fff;
background: #C00;
border-top: 3px solid #666;
border-left: 3px solid #666;
border-right: 3px solid #ccc;
border-bottom: 3px solid #ccc;
}

#frm_pda #btnReset:hover, #frm_gbma #btnReset:hover  {  
color: #000;
background: #FFC;
border-top: 3px solid #666;
border-left: 3px solid #666;
border-right: 3px solid #ccc;
border-bottom: 3px solid #ccc;
}

#frm_editor .btnReset, #frm_approval .btnReset  { cursor: pointer; text-align: center; font-size: 1.1em;  width: 100px;  font-weight: bold; background: #eee; border: 1px solid #666; padding: 3px 0 3px 0;}

#frm_editor .btnReset:hover, #frm_approval .btnReset:hover { background: #fff; }  

#frm_acct #btnDelete  { font-size: 1.1em;  width: 200px;  font-weight: bold; background: #eee; border: 2px solid #666; padding: 3px 0 3px 0;}

#frm_summary select, #frm_search select { font-size:  1em; padding: 2px; min-width: 100px;  }

.menu { font-size:  1em; padding: 2px;  }

#frm_login input { font-size:  1em; padding: 2px;}

#frm_search input { font-size:  1em; padding: 2px; width: 220px; }

#frm_edit #organization { font-weight: bold; font-size:  1em; padding: 2px;}

/*#frm_pda input, #frm_admin input, #frm_editor input { font-size:  1em;  padding: 2px; text-align: left;  } */

#frm_pda input.year { font-size:  1em; padding: 2px; text-align: left;  width:  80px; }


#frm_pda input.noEntry { background: transparent; border: 1px dashed #ccc; font-size:  1em; padding: 2px; font-weight: bold; text-align: right;}

/*#frm_pda input.text { font-size: 1.1em; padding: 3px; text-align: left; } */

#pda_userid, #pda_password, #user_email {
padding: 6px;
font-size:  1.5em;
}


#frm_pda table, #frm_gbma table {
border-collapse: collapse;
border: none;
}

#frm_pda table td, #frm_gbma table td {
padding:  5px 5px 5px 8px;
border-bottom: 1px solid #999;
border-top: none;
border-right: none;
border-left: none;
}

#frm_pda table th {
/*background: #eee;*/
}

/*#frm_pda textarea, #frm_admin textarea, #frm_editor textarea {
padding:2px;
font-family:  verdana, helvetica, san serif;
font-size: 1em;
}*/


/*#frm_pda #BOR_MONTH { font-size:  1em; padding: 2px;  width: 100px !important; }
#frm_pda  #BOR_DAY { font-size:  1em; padding: 2px; width: 100px; } */

#frm_summary select { width:  150px; margin-bottom:  10px;}

#frm_summary #isource {  width:  300px; margin-bottom:  10px;  }

#frm_edit #btnSubmit:hover, #btnSubmit2:hover, #frm_login #btnSubmit:hover {  background: #CFC; }

#frm_acct #btnReset:hover {  background: #FFF; }

#frm_acct #btnDelete:hover {  background: #C00; color: #FFF; }

#frm_acct select { font-size: 1em; padding: 2px; border: 1px solid #999; width:  300px; }

#frm_acct input { font-size:  1em; padding: 2px;}

#frm_edit .rdoBtn, #frm_pda .rdoBtn, #frm_pda .ckbox, #frm_search .rdoBtn {
vertical-align:  middle;
margin: 5px; 
width: auto;
border: none;
}

#frm_search #import {
width:  500px;
}

#frm_survey .chkBox, #frm_pda .chkBox {
padding: 3px;
margin: 3px;
width: auto;
border: none;
vertical-align:  middle;
}

#frm_survey .buttons {
vertical-align: baseline;
}


#frm_rpt #btnReport { 
cursor: pointer;
font-size: 1.1em; width: auto;  
font-weight: bold; 
background: #eeeeee; 
border-top: 2px solid #ccc; 
border-left: 2px solid #ccc; 
border-bottom: 2px solid #666; 
border-right: 2px solid #666; 
padding: 2px 5px 2px 5px; text-align: center;}

#frm_rpt #btnReport:hover { 
background: #CFF; 
border-bottom: 2px solid #ccc; 
border-right: 2px solid #ccc; 
border-top: 2px solid #666; 
border-left: 2px solid #666; 
}

/* grid.css */
.container {width:980px;margin:0 auto;  min-height:  450px;} 


div.colborder_left {
	padding-left:24px;
	border-left:1px solid #eee;
}

/* thead th{
	background-color: #2640b4;
	color: #FFF;
} */

#footer {
border-top: 1px solid #ccc;
	background:#DEE2E2 none repeat scroll 0;
	margin-top:25px;
	padding:20px 0;
	width:100%;
}

#footer_right{
	text-align: right;
}

#admin_navigation{
	text-align: right;
}


#frm_pda #expValue {  /* ERROR MSG  */
background-color:#FF3300;
color:#FFFFFF;
margin:5px 0;
padding: 2px 4px;
}

.redtext {
color: #C00;
}

.bluetext {
color: #03C;
}

.plainText {
font-weight:normal;
font-size: .9em;
}

.hiLite2 {
background:  #FFF6BF;
padding:  5px;
border: 1px solid #FFD324;
margin-bottom: 0px;
}

.hiLite {
background:  #FFC;
}


.legendBG {
background:  #FFC;
padding:  5px;
border: 1px solid #CCC;
}

.grayBkgd {
background:  #eee;
padding:  5px 0px 0px 5px;
margin: 0px 0px 5px 0px;
border: 1px solid #ccc;
}

.grayBG {
background:  #eee;
}


.smText { 
font-size: .9em; line-height:  12px;
}

.tbProgress{
	border: 1px solid #cccccc;
	background:#fff;
	padding: 10px 0;
}

.tbProgressBar{
	background-color: #dddddd;
}

.tbCounter{
	font-size: 0.9em;
	font-weight:bold;
	color:#000;
}

#pwdShow {
display: inline;
font-weight: bold;
}

/*#frm_pda #loginForm {  margin: 30px auto 15px auto; width: 500px; }*/

form label.error {
	display:block;
	margin-top:  0;
	width: 90%;
	background: #C00;
padding: 2px 4px 2px 8px;
border: 1px solid #F90;
}

form label.error, label.error {
	color: #FFF;
	font-style: italic;
	font-weight: bold;
}

form input.error {
	border: 1px dashed red!important;
	color: #000;
}

form textarea.error {
	border: 1px dashed red!important;
	color: #000;
	background: #FFF;
}

form select.error {
	border: 1px dashed red!important;
	background: #fff;
	color: #000;
}

 /* UPLOAD ERROR ON PAGE */
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}

/*.error, .notice, .success {padding: .5em .5em .5em 1.5em; margin-bottom:1em; border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}

.error {background:#C00; color:#fff; border-color:#F90; font-size: 1em;}*/
/*
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
*/

#srchErr { 
display:block;
background-color: #FFF;
 width:  60%;
margin: 0;
/*padding: 2px 4px 2px 8px;*/
color: #C00;
	font-style: italic;
	font-weight: bold;
}

/*
.courseData table, td, th {
border-collapse: collapse;
border: 1px solid #ccc;
margin-bottom: 0;
} */

/* .courseData th {
border-top: 1px solid #333;
} */

div.courseData {
margin-bottom: 5px;
}

.grayLabel {
color: #fff;
background:  #666;
padding: 2px;
line-height:  1.8;
}

.green {
background:  #CFC;
}


a.greenBtn {
color:  #FFF;
cursor: pointer;
text-align:center; 
padding: 5px 25px 5px 25px; 
width: 250px;
background:  #960;
text-decoration: none;
border: 2px solid #ccc;
border-radius: 7px;
}

a.greenBtn:visited {
color:  #FFF;
}

a.greenBtn:hover {
background: #F2E7AC;
color: #000;
border: 2px solid #4E5936;
/*background:  #CFF;*/
}

.noentry {
color:  #609;
background:  #FF9;
}

.bigText {
font-size:  1.2em;
}

.bigText2 {
font-size:  1.4em;
}

.indent50 {
margin-left:  50px;
}

.indent30 {
margin-left:  30px;
}

.indent20 {
margin-left:  20px;
}

.descBorder {
padding:  10px;
border: 3px solid #eeeeee;

}

.tblErrors th {
background: #eee;
border: 1px solid #ccc;
}

.tblErrors  {
border: 1px solid red;
}

/* TOGGLE FOR PASSWORD ON ACCT FORM */
p.pwdShow 
{
font-weight: bold;
width:  200px;
margin-left:  325px;
padding: 5px;
border: solid 1px #F90;
display:inline;
background:  #FFC;
}
p.pwdShow  
{
display:none;
}

/* TOGGLE styleS for errors on the review page 
the numbers coorespond to the array element 
e.g.,  showit39 = invalid term
*/

a.showit0, a.showit0:visited, a.showit0:active, 
a.showit39, a.showit39:visited, a.showit39:active, 
a.showit40,  a.showit40:visited,  a.showit40:active {
text-decoration: underline;
color: #C00;
}

a.showit0:hover, 
a.showit39:hover, 
a.showit40:hover {
text-decoration: none;
color: #900;
}


p.errShow0, 
p.errShow1,
p.errShow3, 
span.errShow7, 
p.errShow39, 
p.errShow40 
{
color:  #C00;
line-height: 13px;
font-weight: bold;
width:  auto;
}
p.errShow0, 
p.errShow1,
p.errShow3, 
span.errShow7, 
p.errShow39, 
p.errShow40  
{
display:none;
}


#gbmaDesc { 
width: 90%;
margin-left:  10px;
margin-right: 10px;
padding:  10px;
border: 2px solid #ccc;
background: #FFC;
} 

/* TEXT COUNTERS ON FORMS */
#counterA, #counterB, #counter, #counter2, #counter3, #counter4, #counter5, #counter6, #counter7, #counter8, #counter9, #counter10 {
padding: 3px;
font-weight:bold;
background: #FF9;
}


/* Accordion
-------------------------------------------------------------------------*/

#accordion {
height: auto;
}

#accordion h4 {
background: #FFF6BF;
margin-bottom: 0em;
} 
	

#accordion h4 a {
	display: block;
	font-size:  .9em;
	font-weight: bold;
	padding: .5em .5em .5em .5em;
	line-height: 1;
	color:  #4E5936;
	margin-right: 1em;
	cursor: pointer;
	text-decoration: underline;	
}

#accordion h4 a.programList {
	display: block;
	font-size:  1.2em;
	padding: .5em .5em .5em .5em;
	line-height: 1;
	color: #4E5936;
	margin-right: 1em;
	cursor: pointer;
	text-decoration: underline;	
}

#accordion h4 a:hover, #accordion-closed h4:hover {
	color: #4E5936;
	text-decoration: none;
}

#accordion h4 a.programList:hover {
	color: #4E5936;
	text-decoration: none;
}


#accordion h4.ui-state-default {	
border: 1px solid #ccc;
background: #eee url('/apps/goml/images/accordion_open.png') right center no-repeat;
}

 
#accordion h4.ui-state-active {
/*border: 1px solid #e1e1e1;*/
border: 1px solid #666;
background: #EEE url('/apps/goml/images/accordion_close.png') right center no-repeat;
}

 
#accordion h4.ui-state-default:hover {
	border: 1px solid #4E5936;
	background: #F2E7AC;
 }
 
 #accordion h4.ui-state-active:hover {
	border: 1px solid #999;
	background: #F2E7AC url('/apps/goml/images/accordion_close.png') right center no-repeat;
 }
 
 #accordion .okData {
padding: 0;
margin: 0px;
}

/*#accordion table {
margin: 0 0 10px 0;
padding: 0;
border: 1px solid #3C0;
}

table#access_table {
border-collapse: collapse; 
background: #fff
border: none;
}

table#access_table td {
font-weight: bold;
padding:  5px 5px 5px 10px;
font-size:  1.1em;
border-bottom: 1px solid #666;
border-top: none;
border-left: none;
border-right: none;
}

table#access_table th {
border-right: 1px solid #999;
}

*/

 
table#rowspan thead tr th
{
 background-color: #FFC;
}
 
.filterHiLite {
padding:  3px 2px; 
border: 1px dotted #666;
background: #FFC;
}

/* TABLE SORTER STYLES 
table.tablesorter {
border-collapse: collapse;
	font-family: verdana, helvetica, arial;

	background-color: #FFF;
	margin: 10px 0pt 15px;
	font-size: 12px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #960;
	border: 1px solid #FFF;
	font-size:  13px;
	padding: 2px;
}

table.tablesorter thead tr .tablesorter-header {
	background-image: url('/apps/goml/programs/assets/images/sort-bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter thead tr th.empty { 
	background-image: url('/apps/goml/programs/assets/images/blank.gif');
	background-color: #666;
	border: 1px solid #FFF;
	padding: 4px;
}

table.tablesorter thead tr th.thDesc {  
background: #eee;
text-align: center;
color: #000;
width:   40%;
}
*/

/*
table.tablesorter thead tr th.topheader {
padding: 3px 3px 3px 10px; 
font-size: 14px; 
color: #fff; 
background: #333;
text-align:left;
cursor: default;
}

table.tablesorter thead tr th.topHead {
padding: 3px 3px 3px 10px; 
font-size: 14px; 
color: #fff; 
background: #00C;
text-align:left;
cursor: default;
}


table.tablesorter tbody tr.stripe  {
background: #eee;
}

table.tablesorter thead tr th.tablesorter-header.tablesorter-headerAsc   
 {
	background-image: url('/apps/goml/programs/assets/images/sort-asc.gif');
	}
	
table.tablesorter thead tr th.tablesorter-header.tablesorter-headerDesc {
	background-image: url('/apps/goml/programs/assets/images/sort-desc.gif');
}

table.tablesorter thead tr th.tablesorter-header.tablesorter-headerAsc, table.tablesorter thead tr th.tablesorter-header.tablesorter-headerDesc {
background-color:  #F2E7AC;
color: #000;
}*/

/* DYNAMIC "TOP" LINK */
	.back-to-top {
			position: fixed;
			bottom: 2em;
			right: 0px;
			text-decoration: none;
			color: #4E5936;
			background-color: rgba(235, 235, 235, 0.80);
			font-size: 1.2em;
			padding: 1em;
			display: none;
		}

		.back-to-top:hover {	
		color:  #4E5936;
			background-color: rgba(135, 135, 135, 0.50);
		}	

.back-to-top:visited {	
	color: #4E5936;			 
		}	
